---
group:
  name: furioussoul
  description: ''
  projects:
  - name: esview
    description: ''
    mirrorRelease: false
    topic: ''
  - name: soul-esview
    description: ''
    mirrorRelease: false
    topic: ''
  